spring.application.name=PhotoGallery
server.port=8083

spring.datasource.url=jdbc:mysql://192.168.0.150:3306/photos?useSSL=false&serverTimezone=UTC
spring.datasource.username=DevUser
spring.datasource.password=Dev
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQLDialect

server.servlet.context-path=/photogallery

#===========================================================================
#Photos directories
photogallery.paths.originals=/images/
photogallery.paths.thumbnails=/thumbnails/
spring.servlet.multipart.max-file-size=25MB
spring.servlet.multipart.max-request-size=100MB